local easyDistroLibrary = require("EasyDistro")
easyDistroLibrary.AddItem("Base.BoxOfMatches", "Base.Matches", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfLighters", "Base.Lighter", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfAlcoholWipes", "Base.AlcoholWipes", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfAlcoholBottles", "Base.Disinfectant", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfPainkillers", "Base.Pills", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfSleepingPills", "Base.PillsSleepingTablets", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfCaffeinePills", "Base.PillsVitamins", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfScrapElectronics", "Base.ElectronicsScrap", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfElectricalWire", "Base.ElectricWire", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfWoodGlue", "Base.Woodglue", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfGlue", "Base.Glue", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfBetaBlockers", "Base.PillsBeta", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfSteelSheets", "Base.SheetMetal", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfSmallSteelSheets", "Base.SmallSheetMetal", 0.05)
easyDistroLibrary.AddItem("Base.CrateOf308", "Base.308Carton", 0.05)
easyDistroLibrary.AddItem("Base.CrateOf556", "Base.556Carton", 0.05)
easyDistroLibrary.AddItem("Base.CrateOf38", "Base.Bullets38Carton", 0.05)
easyDistroLibrary.AddItem("Base.CrateOf44", "Base.Bullets44Carton", 0.05)
easyDistroLibrary.AddItem("Base.CrateOf45", "Base.Bullets45Carton", 0.05)
easyDistroLibrary.AddItem("Base.CrateOf9mm", "Base.Bullets9mmCarton", 0.05)
easyDistroLibrary.AddItem("Base.CrateShotgunShells", "Base.ShotgunShellsCarton", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfCrowbars", "Base.Crowbar", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfIronBars", "Base.IronBar", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfIronPipes", "Base.MetalPipe", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfSteelBars", "Base.SteelBar", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfSteelRods", "Base.MetalBar", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfPencils", "Base.Pencil", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfFrogs", "Base.Frog", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfClay", "Base.Clay", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfStoneBlocks", "Base.StoneBlock", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfStones", "Base.Stone2", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfBricks", "Base.ClayBrick", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfWoodCharcoal", "Base.CharcoalCrafted", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfScrapMetal", "Base.ScrapMetal", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfHeavySocks", "Base.Socks_Heavy", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfCanOpeners", "Base.TinOpener", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfToiletPaper", "Base.ToiletPaper", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfForgedCrowbars", "Base.CrowbarForged", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfWeldingTorches", "Base.BlowTorch", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfWelderMasks", "Base.WeldingMask", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfSterilizedBandages", "Base.AlcoholBandage", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfNutsAndBolts", "Base.NutsBolts", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfCopperScrap", "Base.CopperScrap", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfSteelScrap", "Base.SteelScrap", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfIronScrap", "Base.IronScrap", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfAluminumScrap", "Base.AluminumScrap", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfScrapWood", "Base.UnusableWood", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfBrassScrap", "Base.BrassScrap", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfGranolaBars", "Base.GranolaBar", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfDehydratedMeatSticks", "Base.DehydratedMeatStick", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfPlainChips", "Base.Crisps", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfBarbecueChips", "Base.Crisps2", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfSaltAndVinegarChips", "Base.Crisps3", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfSourCreamAndOnionChips", "Base.Crisps4", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfNettles", "Base.Nettles", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfEngineParts", "Base.EngineParts", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfClawHammers", "Base.Hammer", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfPlanks", "Base.Plank", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfRadioReceivers", "Base.RadioReceiver", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfRadioTransmitters", "Base.RadioTransmitter", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfReceivers", "Base.Receiver", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfAmplifiers", "Base.Amplifier", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfTwine", "Base.Twine", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfRazors", "Base.Razor", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfSoap", "Base.Soap2", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfEpoxy", "Base.Epoxy", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfButter", "Base.Butter", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfZipTies", "Base.Zipties", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfMouseTraps", "Base.TrapMouse", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfScrewdrivers", "Base.Screwdriver", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfHandiknifes", "Base.Handiknife", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfScissors", "Base.Scissors", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfMultitools", "Base.Multitool", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfBallpeenHammers", "Base.BallPeenHammer", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfForgedBallpeenHammers", "Base.BallPeenHammerForged", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfBaseballBats", "Base.BaseballBat", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfTea", "Base.Teabag2", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfMetalBaseballBats", "Base.BaseballBat_Metal", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfOliveOil", "Base.OilOlive", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfVegetableOil", "Base.OilVegetable", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfYeast", "Base.Yeast", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfRamen", "Base.Ramen", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfSalt", "Base.Salt", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfKatanas", "Base.Katana", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfFireAxes", "Base.Axe", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfWoodAxes", "Base.WoodAxe", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfHatchets", "Base.HandAxe", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfForgedHatchets", "Base.HandAxeForged", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfMargarine", "Base.Margarine", 0.05)
easyDistroLibrary.AddItem("Base.BoxOfLard", "Base.Lard", 0.05)
